html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
    color:#111;
	font: inherit;
	vertical-align: baseline;
    font-family: 'Open Sans', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, section {
	display: block;
}

/* structural */


.grid {
	padding: 0;
}

.row {
	margin-bottom: 0;
}

#logo{text-align:left; padding: 10px 0;}

@media only screen and (min-width: 280px) and (max-width: 720px) {
#logo {text-align:center;}
}

#contact{
font-size:0.8em;
color:#FFF;
text-align:right;
padding:5px 20px 3px 0;
}

@media only screen and (min-width: 280px) and (max-width: 768px) {
#contact{
font-size:0.8em;
color:#FFF;
text-align:center;
padding:5px 0 3px 0;
}
}

#banner-wrap{
  background:url(../images/banner.jpg );
  background-size: cover;
  background-position: center;
  height:800px;
  padding:0;
}

.home-intro{
	text-align: center;
    padding:20px 0 20px 0;
	color:#FFF;
	line-height:1.0;
 }
 
 #banner-wrap-content{
  background:url(../images/banner-content.jpg );
  background-size: cover;
  background-position: center;
  height:400px;
  padding:0;
}

.content-intro{
	text-align: left;
    padding:20px 0 5px 15px;
	color:#FFF;
 }
 
#left-column{
	text-align: left;
    font-size:1.0em;
    padding:40px 0 5px 15px;
 }
 
 #right-column{
	text-align: left;
    font-size:0.8em;
    padding:70px 5px 5px 0;
 }
 
 @media only screen and (min-width: 280px) and (max-width: 768px) {
#left-column{
	text-align: left;
    font-size:1.0em;
    padding:20px 30px 5px 30px;
 }
 
 #right-column{
	text-align: left;
    font-size:0.8em;
    padding:20px 10px 5px 10px;
 }
}
 
.footer-wrap {
	background: #E5E5E5;
    margin-top:150px;
}

#footer{
    font-family: 'Open Sans', sans-serif;
	padding: 10px 0 60px 0;
	text-align: center;
    color:#454545;
    font-size:0.65em;
 }
 
 
 
 
 



/* links */

#left-column a, #left-column a:link, #left-column a:visited, #right-column a, #right-column a:link, #right-column a:visited{
	color: #666;
	text-decoration: underline;
}

#left-column a:hover, #left-column a:active, #right-column a:hover, #right-column a:active {
	color: #111;
	text-decoration: underline;    
}

#contact a, #contact a:link, #contact a:visited {
	color: #FFF;
	text-decoration: none;
    padding:0;
}

#contact a:hover, #contact a:active {
	color: #666;
	text-decoration: none;    
}

#footer a, #footer a:link, #footer a:visited {
	color: #454545;
	text-decoration: none;
    padding:0;
}

#footer a:hover, #footer a:active {
	color: #000;
	text-decoration: none;    
}






/* general css */

img {
	max-width: 100%;
}

strong {
	font-weight: bold;
}

p.home-intro {font-size:2.2em;text-align:center;font-style: italic;}
p.home-light{font-size: 5.8em;font-weight:300;color: #FFF;text-transform: uppercase;}
p.home-bold{font-size: 5.8em;font-weight:700;color: #FFF;text-transform: uppercase;}

@media only screen and (min-width: 280px) and (max-width: 720px) {
p.home-intro {font-size:1.8em;text-align:center;font-style: italic;}
p.home-light{font-size: 4.4em;font-weight:300;color: #FFF;text-transform: uppercase;padding: 5px 0 5px 0;}
p.home-bold{font-size: 4.4em;font-weight:700;color: #FFF;text-transform: uppercase;}
}

p.small{font-size: 0.8em;text-align: center;padding: 3px 0 20px 0;}
.white{color:#FFF;}
.nobr	{ white-space:nowrap; }
p.smallitalics{font-size: 0.6em;text-align: right;padding: 3px 0 20px 0;font-style: italic;}

table {
    border-collapse: collapse;
    width: 100%;
	margin:20px 0 20px 0;
}

th, td {
    text-align: left;
    padding: 8px;
}
th{font-weight:600;}

tr:nth-child(even){background-color: #E5E5E5;}

input[type=text] {
    padding:5px; 
	width:90%;
}

input[type=text]:focus {}

input[type=tel] {
    padding:5px; 
	width:90%;
}


textarea {
width:90%;
height:250px;
}

button[type=submit]{
                 background: #151515;
				 font-weight:600;
				 font-family:'Open Sans', sans-serif;
				 font-size:1.2em;
                 color: #FFF;
				 height: 50px;
				 width: 260px;
				 padding:10px 15px 10px 15px;
				 border:none;
				 box-shadow:none;
}
button[type=submit]:hover{
                 background: #353535;
}





h5 {
  position: relative;
  text-align: center;
}

h5 span {
  background: #fff;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}

h5:before {
  background: #ddd;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
    top: 50%;
  width: 100%;
}
h5:before {
  left: 0;
}


#left-column ul, #right-column ul {
margin: 20px 0 10px 20px;
padding-left: 0;
list-style: none;
}

#left-column ul li, #right-column ul li {
font-size:1.0em;
padding: 0 0 8px 45px;
background-image:url('../images/bullet.gif');
background-repeat:no-repeat;
}

#button-round a, #button-round a:link, #button-round a:visited {
	color: #FFF;
	text-decoration: none;
    display: block;
    padding: 10px;
	font-size:1.4em;
	font-weight:700;
	text-transform:uppercase;
}

#button-round a:hover, #button-round a:active {
	color: #FFF;
	text-decoration: none;    
}

#button-round-wrap { width: 70%; margin: 0 auto;clear:both; }

#button-round {  
font-family: 'Open Sans', sans-serif;
background-color:#151515;
color:#FFF;
margin:50px 0 30px 0;
text-align:center;
}

p.button-small{font-size:0.8em;color:#FFF;padding:5px 0 0 0;}

h1, h2, h3, h4, h5, h6 {
	font-family: Open Sans, sans-serif;
}

h1.content {
	font-size: 1.8em;
	font-weight:700;
    padding:140px 0 5px 0;
    color:#FFF;
	text-transform: uppercase;
}

 @media only screen and (min-width: 280px) and (max-width: 729px) {
h1.content {
	font-size: 1.8em;
	font-weight:700;
    padding:80px 0 5px 0;
    color:#FFF;
	text-transform: uppercase;
}
}

@media only screen and (min-width: 729px) and (max-width: 986px) {
h1.content {
	font-size: 1.8em;
	font-weight:700;
    padding:160px 0 5px 0;
    color:#FFF;
	text-transform: uppercase;
}
}


h1.home {
	font-size: 1.0em;
	font-weight:600;
	line-height:1.4;
    padding:60px 0 25px 0;
    color:#FFF;
}

h2 {
	font-weight: 400;
	font-size: 1.4em;
    color:#111;
    line-height:1.4;
    padding:10px 0 30px 0;
}

h3 {
	font-weight: 600;
	font-size: 1.1em;
    color:#111;
    line-height:1.4;
    padding:30px 0 5px 0;
}

h4 {
	font-size: 1.0em;
    font-weight:600;
    padding:20px 0 20px 0;
}

h5, h6 {
	font-size: 1em;
}





/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/
#topnav {
    text-align:right;    
    line-height:0.7em;
    padding:45px 0 0 0;
}

#topnav ul {list-style: none; }

.nav {
	position:relative;
	display:inline-block;
    z-index:30000;
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	font-size:0.9em;
    text-transform:uppercase;
	font-weight:700;
    display:block;
	color:#FFF;
	padding:15px 15px;
    text-decoration:none;
}

.nav-item > a:hover, .nav-item > a.on {
    color:#222;
	background-color: #FFF;
    text-decoration:none;
}


@media only screen and (min-width: 769px) and (max-width: 986px) {
.nav-item a {
	font-size:0.9em;
    text-transform:uppercase;
	font-weight:700;
    display:block;
	color:#FFF;
	padding:14px 10px;
    text-decoration:none;
}
}

@media only screen and (min-width: 986px) and (max-width: 1240px) {
.nav-item a {
	font-size:0.9em;
    text-transform:uppercase;
	font-weight:700;
    display:block;
	color:#FFF;
	padding:15px 20px;
    text-decoration:none;
}
}


.nav-item:hover .nav-submenu {
	display:block;
}



/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#111 url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	background-color:#111;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#999;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 280px) and (max-width: 768px) {
   #topnav {
    padding:5px 0 0 0;
    }
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
		color:#222;
		background-color:#FFF;
		border-bottom: 1px solid #ccc;
	}
	
	.nav-item > a:hover, .nav-item > a.on {
    color:#FFF;
	background-color:#222;
    text-decoration:none;
}

	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
}





